﻿#contact-us-form{border-right:1px solid #ddd;width:28%;float:left;margin-right:15px;}
#contact-us-form label{display:block;padding-bottom:3px;}
#contact-us-form input,select,textarea{margin-bottom:10px;font-size:10pt;font-family:'Proxima-nova', Helvetica, Arial;padding:5px;border:1px solid #ccc;}
#contact-us-form input[type="text"],#contact-us-form input[type="tel"],#contact-us-form input[type="email"]{width:60%;height:26px;}
#contact-us-form input.cu-email-txtbox, #contact-us-form textarea{width:80% !important;}
#contact-us-form #existingBox{float:left;width:100%;}
#contact-us-form #existingBox ul{padding-left:0;}
#contact-us-form #existingBox li{list-style-type:none;display:block;float:left;padding-top:7px;}
#contact-us-form #existingBox input{float:left;padding-top:0;}
#contact-us-form #existingBox label{float:left;margin:0 30px 0 7px;line-height:100%;}
#contact-us-form #existingBox label.qmexlbl{margin-left:0;width:100%;}
#contact-us-form select{background-position:118px 10px;width:142px;}
#contact-us-form input[type="submit"]{cursor:pointer;padding:9px 18px;margin-top:15px;font-size:0.875em;border:0;}
#contact-us-form input[type="submit"]:active{margin-top:17px;}
#contact-us-form ~ table{width:70%;float:left;}
#contact-us-form ~ table td img{float:right;margin-top:-80px;}
.contact-us-heading,.contact-heading{font-weight:700;font-size:1em;display:block;color:#333;margin:25px 0 20px 0}
.contact-heading{float:left;text-indent:10px;}
.message-warning{display:inline-block;padding:6px 9px;color:#333;background:#FFF591;font-size:0.813em;line-height:130%;margin:-10px 10px 12px 0;border:2px solid #FFF591;max-width:80%;}
.lt-ie10 #contact-us-form #existingBox input{margin-top:2px;}

@media only screen and (max-width: 1000px) { /* Large */
	#contact-us-form{width:46%;}
	#contact-us-form ~ table {width:46%;}
	#contact-us-form ~ table td img{display:none;}
}

@media only screen and (max-width: 768px) { /* Medium */
    #contact-us-form{width:100%;border:0;}
    #ContactUs_Form{padding-left:10px;}
	#contact-us-form ~ table {width:100%;}
	#contact-us-form .contact-heading{width:100%;}
	#contact-us-form ~ table tr td{text-align:left;}
}

@media only screen and (max-width: 600px) { /* Small */
	#contact-us-form ~ table tr td{font-size:0.875em;}
}